@0 = ~Przedostałeś się przez barierę? Nieważne, nie pozwolę ci przejść przez bramę i niepokoić Białej Królowej. Zasłużyła na ciszę, której tak potrzebuje!~ ~Przedostałaś się przez barierę? Nieważne, nie pozwolę ci przejść przez bramę i niepokoić Białej Królowej. Zasłużyła na ciszę, której tak potrzebuje!~ 
@1 = ~Należy ją powstrzymać! Tylko spójrz, co zrobiła z tą wioską!~
@2 = ~Ha! Naprawdę myślisz, że możesz mnie powstrzymać? Dziecię Bhaala?! Dobry żart.~ 
@3 = ~Ten, kto uczynił te straszne rzeczy, nigdy nie zazna spokoju!~
@4 = ~Twoje pochodzenie nic dla mnie nie znaczy.~ 
@5 = ~Stając mi dzisiaj na drodze popełniłeś swój ostatni błąd. Nie zasługujesz, by nawet myśleć o Białej Królowej.~ ~Stając mi dzisiaj na drodze popełniłaś swój ostatni błąd. Nie zasługujesz nawet, by myśleć o Białej Królowej.~
@6 = ~Twoje życie zakończy się tutaj, w tej właśnie chwili. Atakować ich, nieumarła hołoto, a pewnego dnia staniecie się godni, by wejść do pałacu!~
